/* css style flor rastas para Base web *//* internet explorer border fix */
a img {    
    border: none;
}
img {     
    border: none;
}
a {     
    border: none;
    text-decoration: none;
}
body{  
    margin: 0;  
    padding: 0;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    background-image: url('../img/fondo_04.jpg');
}
/* para hacer los dos colores de los resultados de las tablas diferentes */
table tr:nth-child(odd) td{}table tr:nth-child(even) td{}
/* para sacar los errores de espaciado de las tablas en html5 */
table{
    border-collapse: collapse;
    border-spacing: 0;   
}
/* gradient all browser*/
#gradient{  
    height: 100%; 
    margin: 0;  
    padding: 0;   
    background-repeat: no-repeat;  
    background: #1d2d44; /* Old browsers */ 
    background: -moz-linear-gradient(top, #35537a 0%, #1d2d42 100%) fixed no-repeat; /* FF3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35537a), color-stop(100%,#1d2d42))fixed; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* Chrome10+,Safari5.1+ */ 
    background: -o-linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* Opera11.10+ */   
    background: -ms-linear-gradient(top, #35537a 0%,#1d2d42 100%); /* IE10+ */  
    background: linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* W3C */
}

.content{
    width: 35%;
    margin-left: 15%;
    text-align: left;
    color:#5b5b5b;
    font-size: 12px;
    margin-top: 105px;
}

h1{
    color:#e30000;
    font-family: Arial, 'Open Sans', sans-serif;
    font-size: 34px;
    line-height: 35px;
    text-transform: uppercase;
    font-weight: bold;
}

p{
    font-size: 12px;
}

h2{
    font-size: 14px;
    font-weight: bold;
}

a{
    text-decoration: none;
       color:#5b5b5b;
    font-size: 12px;
}